Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.property
Class NullReturn

    java.lang.Object
      org.apache.tools.ant.property.NullReturn

    public final class NullReturn

extends java.lang.Object

Class to represent a null and to stop the chain of lookups.

Since:
  Ant 1.8.0

Field Summary
`static NullReturn` | `NULL` a value to use in a property helper to stop looking properties

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### NULL

    public static final NullReturn NULL

  a value to use in a property helper to stop looking properties

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD